#rt-header {background-color:#E6E8D3;background-image:none;}
.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
	background-image:linear-gradient(#949168, #f7f4e3);
	border:1px solid #949168;
}
.button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover {
        background-image:linear-gradient(#f7f4e3,#949168);
        border:1px solid #949168;
	background-color:#949168;
	transition:none;
}
textarea:focus, input:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus {
	border-color:#949168;
	transition:none;
}
#rt-copyright {color:#949168;}
html #form-login .button {
	padding:0;
	margin:0;
	border:0;
	border-radius:0;
	background:transparent;
	color:#949168;
	box-shadow:none;
}
.vm-payment-plugin-single input {float:left;}
.vm-payment-plugin-single label {float:left;}
.vm-payment-plugin-single {clear:both;}
.menu-block .gf-menu .dropdown li .item {color:#949168}
.rt-logo-block {padding-top:0px;padding-bottom:0px;}
#rt-logo {margin-bottom:-37px;}
.menu-block .gf-menu .item {color:#000;}
html .menu-block .gf-menu.l1 > li.active > .item::after {color:#000;}
html .menu-block .gf-menu.l1 > li.active > .item .menu-item-bg {color:#000;}
html .menu-block .gf-menu.l1 > li.active > .item .menu-item-bg::before {background-color:#000;}
.quantity-controls {overflow:hidden;}
html a.details:hover, html div.details:hover, html a.product-details:hover {background-position:0 0;}
.orderby-displaynumber .orderlistcontainer:nth-child(2) {display:none;}
html .pagenav {
	border:none;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:0px;
}
.quantity-input {padding:0px !important;}
.vm-pagination {width:65%}
html .vm-page-counter {text-align:center;float:none;}
#rt-utility .search {text-align:right;}

.carttab1 {min-width:70px;width:5%;align:right;text-align:center}
.carttab2 {min-width:120px;width:10%;align:right;text-align:center}
.carttab3 {min-width:76px;width:5%;align:right;text-align:center}
.carttab4 {min-width:76px;width:5%;align:right;text-align:center}
.carttab5 {min-width:80px;width:5%;align:right;text-align:center}

html #rt-page-surround {color:#888888 !important;}
html .pagenav {background-color:#fff !important}
html .category-view .row .category .spacer h2 a {font-size:1.2em;}

html span.addtocart-button input.addtocart-button, html span.addtocart-button input.notify-button {
    background: #008000 none repeat scroll 0 0;
    border: 1px solid #008000;
}
@media (max-width: 767px) {
	html .vm-pagination {max-width:100%;width:100%;clear:both;}
	html .orderlistcontainer .title {float:left;margin-right:10px;}
	html .orderlistcontainer .activeOrder {float:left;}
	html .vm-pagination ul {margin-left:0px;margin-bottom:0px;}
	html .orderby-displaynumber .display-number{ display:none }
	html .carttab1, html .carttab2, html .carttab3, html .carttab4, html .carttab5 {min-width:10px; width:auto;}
}
@media (min-width: 768px) and (max-width: 1190px) {
	html #rt-logo {margin:0}
	html .rt-logo-block {margin:0;padding:0;}	
	#rt-mainbody-surround {margin-top:-43px;}
}

